html{
    font-size:100%;
}
body{
    cilor:#24292e;
    font-family:"Sawarabi gothic" ;
}
a{
    text-decoration:none;
}
p{
    font-size:1.3rem;
}
img{
    max-width: 100%;
}
li{
    list-style: none;
    font-size: 1.2rem;
}

.menuBar{
    background-color:#5599c7;
    text-align:center;
}

.menuBar ul li{
    display: inline-block;
    width:140px;
    margin:0 ;
    padding-top: 20px;
    padding-bottom: 15px;
    cursor:pointer;
    transition:all 0.2s;
}

.menuBar ul li a{
    text-decoration:none;
    color:white;
    font-weight:100;
    font-size: 16px;
}

.active,
.menuBar ul li:hover{
    background-color:#73b5e0;
}

.subMenu-1{
    position: absolute;
    background-color:#5599c7;
    margin-top:0px;
    padding-top:20px;
    padding-bottom: 15px;
    display:none;
}

.menuBar ul li:hover .subMenu-1 {
    display:block;
}

.menuBar ul li:hover .subMenu-1 ul li{
    display:block;
    width:140px;
    border-bottom:1px dotted white;
}

.menuBar ul li:hover .subMenu-1 ul li:last-child{
    border: none;
}

.wrapper{
    max-width: 960px;
    margin: 0 auto auto auto;
    font-size:0.9rem;
    padding: 0 4%;
}


.top p{
    font-size: 3rem;
     color:#fff; 
     text-align:center; 
     padding: 10px;
     background:linear-gradient(to right,cornflowerblue, 70%, white);
   
  }
 
 .menu{
    margin: 0;
   
}
.menu2{
    background: #5599c7;/*背景色*/
    margin: 0;
    padding-bottom:1rem ;
    padding-top: 2rem;
   color:#fff;
  
}



.menu3{
    margin-bottom: 0;
  
  
}

.menu3 a{
    color:#fff;
    padding-left: 10px;
    padding-right:10px ;
    
}

.child {
    width:fit-content;
    color:#5599c7;
    margin: 0 auto;
  }

.b{
    margin-top: 20px;
}

.title p{
    font-size: 30px;
   text-align: left;
    
}
.annai{
    text-align: center;
    margin-bottom: 30px;
   
}
.annai p{
    font-size: 18px;
    text-align: left;

  }
 
  .annai img{
    width: 70%;
    box-shadow: 0 0 5px #333;
    
  }

  #annai{
    color:floralwhite;
   background-color: #5599c7;
   text-align: center;
   box-shadow: 2px 2px 4px -2px gray inset;
}
  #move{
   
    background-color: #faebd7;
    text-align: center;
    box-shadow: 2px 2px 4px -2px gray inset;
  }

 .foto{
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
    margin-bottom: 50px;
 }



 
  .foto2 {
    position: relative;
    width: 300px;
    height: 200px;
  }
  .image {
    position: absolute;
    width: 100%;
    opacity: 0;
    animation: change-img-anim 30s infinite;
  }
  .image:nth-of-type(1) {
    animation: change-img-anim-first 30s infinite;
    animation-delay: 0s;
  }
  .image:nth-of-type(2) {
    animation-delay: 10s;
  }
  .image:nth-of-type(3) {
    animation-delay: 20s;
  }
  @keyframes change-img-anim-first {
    0%{ opacity: １;}
    30%{ opacity: 1;}
    36%{ opacity: 1;}
    45%{ opacity: 0;}
    100%{ opacity: 0;}
  }
  @keyframes change-img-anim {
    0%{ opacity: 0;}
    30%{ opacity: 1;}
    36%{ opacity: 1;}
    45%{ opacity: 0;}
    100%{ opacity: 0;}
  }
  
  
  @import url('https://fonts.googleapis.com/css?family=Exo:400,700');

  *{
      margin: 0px;
      padding: 0px;
  }
  
  body{
      font-family: 'Exo', sans-serif;
  }
  
  
   
  .bg{
    background: linear-gradient(135deg, #9effce,  #7fbfff);
    background: -webkit-linear-gradient(-45deg,#9effce ,  #7fbfff);
    background: -moz-linear-gradient(-45deg, #9effce,  #7fbfff);
    width:auto ;
    height: 500px;
    background-size: 150% 150%;
  
    animation-name: gradation;
    animation-duration: 5.0s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
 }

 .bg p{
    padding-top: 100px;
    padding-bottom: 100px;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    color:#8b4513;
 }

 .cc{
    text-align: center;
 }
  
 .cc p{
    text-align: left;
 }
 @keyframes gradation{
    0%{
        background-position: 0% 0%;
    }
    100%{
        background-position: 100% 100%;
    }
 }

  
 

/* メディアクエリ設定 */
@media screen and (max-width: 768px) {
    
 
    
    }
    

  
   
  

/* メディアクエリ設定 */
@media screen and (max-width: 768px) {
    
.menu3{
        width: 95%;
    }

.top p{
        width: 100%;
        font-size: 150%;  }

    .foto{
        margin-bottom: 0;
    }
    .bg{
        height: auto;
    }
   .bg h1{
   
   }
   .bg h2{
   
   }
   
    .bg p{
     
      font-size: 12px;
    
    }
   
}
